
@media only screen and (min-width : 320px) and (max-width:480px) {
    #logoTitle{

        font-size: 0.8rem;
        
    }
}
@media only screen and (min-width : 480px) {

    #logoTitle{

        font-size: 1rem;
        
    }
}
@media only screen and (min-width : 768px) {

    #logoTitle{
        font-size: 0.8rem;
    }

    


}
@media only screen and (min-width : 992px) {
    #logoTitle{
        font-size: 0.9rem;
    }
   

}
@media only screen and (min-width : 1200px) {
    #logoTitle{

        font-size: 0.9rem;
        
      

}}